.ce-demonstrator__inner {
  padding-left: 0;
  padding-right: 0;
}
.ce-demonstrator iframe {
  width: 100%;
  border: 0;
  overflow-x: hidden;
}
.ce-demonstrator iframe.energieeffizienzsteigerung-fuer-ki {
  height: 2100px;
}
@media (min-width: 576px) {
  .ce-demonstrator iframe.energieeffizienzsteigerung-fuer-ki {
    height: 2000px;
  }
}
@media (min-width: 768px) {
  .ce-demonstrator iframe.energieeffizienzsteigerung-fuer-ki {
    height: 1900px;
  }
}
@media (min-width: 992px) {
  .ce-demonstrator iframe.energieeffizienzsteigerung-fuer-ki {
    height: 1100px;
  }
}
.ce-demonstrator iframe.energieeffiziente-rechenarchitektur-fuer-ki {
  height: 1900px;
}
@media (min-width: 440px) {
  .ce-demonstrator iframe.energieeffiziente-rechenarchitektur-fuer-ki {
    height: 1700px;
  }
}
@media (min-width: 768px) {
  .ce-demonstrator iframe.energieeffiziente-rechenarchitektur-fuer-ki {
    height: 1650px;
  }
}
@media (min-width: 1060px) {
  .ce-demonstrator iframe.energieeffiziente-rechenarchitektur-fuer-ki {
    height: 950px;
  }
}
